<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Attributes\Fillable;
use Illuminate\Database\Eloquent\Model;

#[Fillable(['order_id', 'user_id', 'core_status', 'progress_status', 'note'])]
class OrderProgressLog extends Model
{
    public function order()
    {
        return $this->belongsTo(Order::class);
    }
}
